- Truffle Decoding and Encoding
- @truffle/codec
- AbiData
- Utils
- abiHasPayableFallback

# Function abiHasPayableFallback

- abiHasPayableFallback(abi): boolean | undefined

- #### Parameters

  - ##### abi: Abi

  #### Returns boolean | undefined

  - Defined in codec/lib/abi-data/utils.ts:40

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc